<?php

namespace App\Filament\Resources\TempClassCharacteristicResource\Pages;

use App\Filament\Resources\TempClassCharacteristicResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewTempClassCharacteristic extends ViewRecord
{
    protected static string $resource = TempClassCharacteristicResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
